[HEADER]
VERSION=3
CAMERA_COUNT=3
SET_NAME=TV 2

[CAMERA_0]
NAME=UNNAMED
POSITION=-55.9468 ,2.35032 ,30.2301
FORWARD=0.902771 ,-0.0184989 ,-0.429747
UP=0.0167034 ,0.99983 ,-0.00795107
MIN_FOV=10
MAX_FOV=18
IN_POINT=0
OUT_POINT=0.58159
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=UNNAMED
POSITION=-72.4869 ,3.38136 ,-77.0221
FORWARD=0.184929 ,-0.0544734 ,0.981256
UP=0.0100884 ,0.998517 ,0.0535316
MIN_FOV=10
MAX_FOV=18
IN_POINT=0.58159
OUT_POINT=0.775904
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=UNNAMED
POSITION=58.3358 ,5.09232 ,-26.9452
FORWARD=-0.135013 ,-0.0814102 ,-0.987509
UP=-0.0110278 ,0.996682 ,-0.080661
MIN_FOV=10
MAX_FOV=18
IN_POINT=0.775904
OUT_POINT=1
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

